# NAME: YouTubeMusic
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/YouTubeMusic/YouTubeMusic.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 1
# SKIPPED-USER-AGENT: 4
# TOTAL: 1
payload:
  - DOMAIN,music.youtube.com
